using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Oimec.Business.FICO;


public partial class YZSoft_Forms_XForm_测试_发票核对1 : System.Web.UI.Page
{

    private readonly string account = YZAuthHelper.LoginUserAccount;

    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void btnGo_click(object sender, EventArgs e)
    {
        FICOServices services = new FICOServices();
        string strtxt = this.txtMessage.Text; //文本框信息
     
        var str = services.CreateInvoiceScan(account, strtxt);
        this.txtMessage.Text = "";
        this.txtMessage.Focus();
      
    }

}